
.f_wrap				{width:100%;  border-top:1px solid #a8a8a8;}
.footer_t								{width:1200px; height:110px; margin:0 auto; line-height:150%; font-size:12px;}
.footer_t:after					{width:100%; display:block; clear:both; content:'';}

.footer_logo						{float:left; width:106px; padding-top:40px;}

.footer_txt							{float:left; width:700px; padding-top:15px; margin-left:50px;}
.footer_txt p							{margin-bottom:6px; font-size:13px; color:#828282; font-weight:bold;}
.footer_txt p b						{font-weight:600;}
.footer_txt p span				{display:inline-block; margin:0 10px; font-size:10px;}

.footer_right			{float:right; width:240px; position:relative;}
.footer_right:after					{width:100%; display:block; clear:both; content:'';}
.adm			{padding-top:18px;}
.adm li			{float:left;}
.adm span				{display:inline-block; margin:0 10px;}
.adm:after					{width:100%; display:block; clear:both; content:'';}
.mark			{padding-top:18px;}
.mark li		{float:left; margin-right:15px;}
.mark:after					{width:100%; display:block; clear:both; content:'';}

.catalog_down{position:fixed; right:10px; bottom:70px; width:55px; height:55px; background:url("./img/down_btn.png") 50% 50% no-repeat; background-size:cover; color: #666; text-align: center; border-radius: 50%; z-index: 9999; border:2px solid #666; background-color:#fff;}
.catalog_down a{width:100%; height:100%; color:#666; font-size:12px; display: flex; flex-direction: column; justify-content: flex-end; padding-bottom: 11px; font-weight:600; transform: rotate(0.029deg);}